uuid: 27fc5827-c49e-4bcb-b4c9-357a98f6f4d5
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.status
field_name: status
entity_type: node
bundle: note
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
